<?php 
define('_AD_NAV_ACTIONS', "操作");
define('_AD_NAV_CPHOME', "管理区首页");
define('_AD_NAV_SITEHOME', "网站首页");
define('_AD_NAV_XOOPSORG', "Xoops新闻");
define('_AD_NAV_LOGOUT', "退出");
define('_AD_NAV_PREFS', "参数设置");
define('_AD_NAV_GENERAL', "一般设置");
define('_AD_NAV_USERSETTINGS', "用户信息");
define('_AD_NAV_METAFOOTER', "Meta Tag和页脚");
define('_AD_NAV_CENSOR', "敏感词选项");
define('_AD_NAV_SEARCH', "搜索选项");
define('_AD_NAV_MAILER', "Mail设置");
define('_AD_NAV_MODULES', "模块管理");
define('_AD_NAV_MODADMIN', "模块管理");
define('_AD_NAV_BLOCKS', "区块安排");
define('_AD_NAV_BLVIS', "可显示的区块");
define('_AD_NAV_BLHID', "隐藏区块");
define('_AD_NAV_BLALL', "所有区块");
define('_AD_NAV_BLNEW', "添加区块");
define('_AD_NAV_USERS', "用户管理");
define('_AD_NAV_MISC', "其他操作");

define('_AD_NAV_MODHOME', "模块首页");
?>